## maemo-pc-connectivity 0.3

=== debian/changelog ===
maemo-pc-connectivity (0.3) unstable; urgency=low

  * Corrects dependency on mount-full.

 -- Luciano Miguel Wolf <luciano.wolf@indt.org>  Thu, 29 May 2008 17:51:21 -0300
