=== debian/control ===
Source: maemo-pc-connectivity
Section: misc
Priority: optional
Maintainer: Maemo Integration <integration@maemo.org>
Standards-Version: 3.6.2

Package: maemo-pc-connectivity
Depends: maemo-control-usb, maemo-control-services, openssh, mount-full (>= 2.12p-4sarge1), sshfs (>= 1.8maemo1), fuse-modules-rx-34 (>= 2.7.2-1maemo5), libfuse2 (>= 2.7.2-1maemo5), fuse-utils (>= 2.7.2-1maemo5), sbrshd (>= 7.6maemo1)
Architecture: armel
Section: user/tools
Description: Developer extras metapackage
    Convenience  metapackage which installs extra Control Panel applets,
    openssh, sshfs and sbrshd in tablet.
    .
    Meant to be used with ESbox Eclipse plugin.
    https://garage.maemo.org/projects/esbox/
