## maemo-pc-connectivity 0.4

=== debian/changelog ===
maemo-pc-connectivity (0.4) unstable; urgency=low

  * Removed mount-full dependency
  * Added UNFS3 dependency
  * Added x11vnc dependency and its fixes on .postinst
  * Added new network-manager control panel applet
  * Added new connection-switcher status bar applet

 -- Hallyson Melo <hallyson.melo@indt.org.br>  Tue, 30 Dec 2008 11:11:29 -0300
