## maemo-pc-connectivity 0.4.1

=== debian/changelog ===
maemo-pc-connectivity (0.4.1) hardy; urgency=low

  * x11vnc server key mapping changed to avoid the X to crash

 -- Hallyson Melo <hallyson.melo@openbossa.org>  Tue, 17 Feb 2009 11:45:41 -0300
