## maemo-pc-connectivity 0.4.2

=== debian/changelog ===
maemo-pc-connectivity (0.4.2) hardy; urgency=low

  * Removed x11vnc key mappings. Diablo issues fixed in hildon-desktop package

 -- Hallyson Melo <hallyson.melo@indt.org.br>  Wed, 18 Mar 2009 09:34:41 -0300
