=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Standards-Version: 3.6.2
 
 Package: maemo-pc-connectivity
-Depends: openssh, sshfs (>= 1.8maemo1), fuse-modules-rx-34 (>= 2.7.2-1maemo7), libfuse2 (>= 2.7.2-1maemo7), fuse-utils (>= 2.7.2-1maemo7), sbrshd (>= 7.6maemo2), maemo-control-services, network-manager (>= 0.3.2), connection-switcher (>= 0.1.3), x11vnc, unfs3
+Depends: openssh, sshfs (>= 1.8maemo1), fuse-modules-rx-34 (>= 2.7.2-1maemo7), libfuse2 (>= 2.7.2-1maemo7), fuse-utils (>= 2.7.2-1maemo7), sbrshd (>= 7.6maemo2), maemo-control-services, network-manager (>= 0.3), connection-switcher (>= 0.1.3), x11vnc, unfs3
 Architecture: armel
 Section: user/tools
 Description: Developer extras metapackage
