## maemo-pc-connectivity 0.4.5

=== debian/changelog ===
maemo-pc-connectivity (0.4.5) unstable; urgency=low

  * Increase pc-connectivity-manager and connection-switcher version
    dependencies 

 -- Walter Guerra <walter.guerra@signove.com>  Thu, 14 May 2009 16:45:55 -0300

maemo-pc-connectivity (0.4.4) unstable; urgency=low

  * Increase sbrshd dependency to sbrsh-8.0maemo2

 -- Hallyson Melo <hallyson.melo@indt.org.br>  Mon, 11 May 2009 10:53:31 -0300

maemo-pc-connectivity (0.4.3) unstable; urgency=low

  * Updated to reflect the new versions and name changing of network-manager
    package 

 -- Walter Guerra <walter.guerra@signove.com>  Thu,  7 May 2009 14:39:04 -0300

maemo-pc-connectivity (0.4.2) unstable; urgency=low

  * Removed x11vnc key mappings. Diablo issues fixed in hildon-desktop package

 -- Hallyson Melo <hallyson.melo@indt.org.br>  Wed, 18 Mar 2009 09:34:41 -0300

maemo-pc-connectivity (0.4.1) unstable; urgency=low

  * x11vnc server key mapping changed to avoid the X to crash

 -- Hallyson Melo <hallyson.melo@indt.org.br>  Tue, 17 Feb 2009 11:45:41 -0300
