## maemo-pc-connectivity 0.4.8

=== debian/changelog ===
maemo-pc-connectivity (0.4.8) unstable; urgency=low

  * Added libicd-network-dummy and rdesktop-cli dependencies on diablo version

 -- Andre Rodrigues <andre.rodrigues@signove.com>  Wed, 12 Aug 2009 15:22:36 -0300

maemo-pc-connectivity (0.4.7) unstable; urgency=low

  * Package versions updated

 -- Walter Guerra <walter.guerra@signove.com>  Mon, 10 Aug 2009 17:37:33 -0300

maemo-pc-connectivity (0.4.6) unstable; urgency=low

  * Added udhcpd, iptables-nat and libicd-network-dummy dependencies

 -- Walter Guerra <walter.guerra@signove.com>  Mon, 13 Jul 2009 17:40:40 -0300
