=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Standards-Version: 3.6.2
 
 Package: maemo-pc-connectivity
-Depends: openssh, sshfs (>= 1.8maemo1), fuse-modules-rx-34 (>= 2.7.2-1maemo7), libfuse2 (>= 2.7.2-1maemo7), fuse-utils (>= 2.7.2-1maemo7), sbrshd (>= 8.0maemo2), maemo-control-services, pc-connectivity-manager (>= 0.6.5), connection-switcher (>= 0.2.4), x11vnc, unfs3
+Depends: openssh, sshfs (>= 1.8maemo1), fuse-modules-rx-34 (>= 2.7.2-1maemo7), libfuse2 (>= 2.7.2-1maemo7), fuse-utils (>= 2.7.2-1maemo7), sbrshd (>= 8.0maemo2), maemo-control-services, pc-connectivity-manager (>= 0.6.11), connection-switcher (>= 0.2.6), unfs3, rsync, udhcpd, iptables, iptables-ext, iptables-nat, libicd-network-dummy, rdesktop-cli, samba, avahi-daemon
 Architecture: armel
 Section: user/tools
 Description: Developer extras metapackage
