## maemo-pc-connectivity 0.4.9

=== debian/changelog ===
maemo-pc-connectivity (0.4.9) unstable; urgency=low

  * Version of pc-connectivity-manager dependency changed

 -- Andre Rodrigues <andre.rodrigues@signove.com>  Fri,  4 Sep 2009 12:27:23 -0300
