=== debian/control ===
Source: maemo-pc-connectivity
Section: misc
Priority: optional
Maintainer: Maemo Integration <integration@maemo.org>
Standards-Version: 3.6.2

Package: maemo-pc-connectivity
Depends: openssh, sshfs (>= 1.8maemo1), fuse-utils (>= 2.7.2-1maemo7), sbrshd (>= 8.0maemo2), pc-connectivity-manager (>= 0.7.4), connection-switcher (>= 0.2.6), x11vnc, unfs3, rsync, udhcpd, rdesktop-cli, avahi-daemon, usb-network-modules
Architecture: armel
Section: user/tools
Description: Developer extras metapackage
    Convenience  metapackage which installs extra Control Panel applets,
    openssh, sshfs and sbrshd in tablet.
    .
    Meant to be used with ESbox Eclipse plugin.
    https://garage.maemo.org/projects/esbox/
