=== debian/rules ===
#!/usr/bin/make -f

d=debian/tmp

clean:
	./checkos.sh
	dh_testdir
	dh_clean
	
build:
	mkdir -p $(d)/usr/share/doc/maemo-pc-connectivity/
	cp README.Debian changelog.gz copyright $(d)/usr/share/doc/maemo-pc-connectivity/
binary: binary-indep binary-arch
binary-indep:
binary-arch:
	dh_testdir
	dh_testroot
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

.PHONY: build clean binary binary-indep binary-arch
