## maemo-pc-connectivity 0.4.10

=== debian/changelog ===
maemo-pc-connectivity (0.4.10) unstable; urgency=low

  * checkos.sh script not working, copying control manually

 -- Walter Guerra <walter.guerra@signove.com>  Thu, 10 Sep 2009 17:15:20 -0300
