## maemo-pc-connectivity 0.4.13

=== debian/changelog ===
maemo-pc-connectivity (0.4.13) unstable; urgency=low

  * Pc-Connectivity-manager version updated to 0.7.10
  * Connection-switcher version updated to 0.3.3
  * usb-network-modules version updated to 0.0.3 

 -- Andre Rodrigues <andre.rodrigues@signove.com>  Tue, 20 Oct 2009 15:17:47 -0300

maemo-pc-connectivity (0.4.12) unstable; urgency=low

  * pc-connectivity-manager version updated to 0.7.8 (fremantle and diablo)
  * fuse-utils version updated to 2.7.2-1maemo9 (fremantle)
  * usb-network-modules version updated to 0.0.2 (fremantle)
  * iptables-nat version updated to 0.2.2 (diablo)

 -- Andre Rodrigues <andre.rodrigues@signove.com>  Mon,  5 Oct 2009 15:10:52 -0300

maemo-pc-connectivity (0.4.11) unstable; urgency=low

  * PC-Connectivity-Manager version updated to 0.7.5
  * Connection-switcher version updated to 0.2.7 

 -- Walter Guerra <walter.guerra@signove.com>  Wed, 16 Sep 2009 14:15:52 -0300
