## maemo-pc-connectivity 0.4.14

=== debian/changelog ===
maemo-pc-connectivity (0.4.14) unstable; urgency=low

  * Debian category changed to user/utilities 

 -- Walter Guerra <walter.guerra@signove.com>  Thu, 29 Oct 2009 15:35:20 -0300
