=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Package: maemo-pc-connectivity
 Depends: openssh, sshfs (>= 1.8maemo1), fuse-utils (>= 2.7.2-1maemo7), sbrshd (>= 8.0maemo2), pc-connectivity-manager (>= 0.7.10), connection-switcher (>= 0.3.3), x11vnc, unfs3, rsync, udhcpd, rdesktop-cli, avahi-daemon, usb-network-modules
 Architecture: armel
-Section: user/tools
+Section: user/utilities
 Description: Developer extras metapackage
     Convenience  metapackage which installs extra Control Panel applets,
     openssh, sshfs and sbrshd in tablet.
