## maemo-pc-connectivity 0.4.15

=== debian/changelog ===
maemo-pc-connectivity (0.4.15) unstable; urgency=low

  * Package updates

 -- Walter Guerra <walter.guerra@signove.com>  Thu, 05 Nov 2009 13:31:07 -0300
