=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,6 @@
 d=debian/tmp
 
 clean:
-	./checkos.sh
 	dh_testdir
 	dh_clean
