## maemo-pc-connectivity 0.4.16

=== debian/changelog ===
maemo-pc-connectivity (0.4.16) unstable; urgency=low

  * Added maemo-pc-connectivity-doc package. 

 -- Walter Guerra <walter.guerra@signove.com>  Mon,  9 Nov 2009 16:24:52 -0300
