## maemo-pc-connectivity 0.4.18

=== debian/changelog ===
maemo-pc-connectivity (0.4.18) unstable; urgency=low

  * Removed maemo-pc-connectivity-doc package. 

 -- Hallyson Melo <hallyson.melo@openbossa.org>  Mon,  13 Nov 2009 14:07:31 -0300
