=== debian/rules ===
#!/usr/bin/make -f

clean:
	dh_testdir
	dh_clean
	
build:
binary: binary-indep binary-arch
binary-indep:
binary-arch:
	dh_testdir
	dh_testroot
	install -d -m 755 debian/tmp/usr/share/doc/maemo-pc-connectivity
	install -m 644 README.Debian changelog.gz copyright debian/tmp/usr/share/doc/maemo-pc-connectivity
	
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

.PHONY: build clean binary binary-indep binary-arch
