## maemo-pc-connectivity 0.5

=== debian/changelog ===
maemo-pc-connectivity (0.5) unstable; urgency=low

  * All dependence packages updated to their fremantle SDK final versions

 -- Walter Guerra <walter.guerra@signove.com>  Thu, 19 Nov 2009 17:51:08 -0300
